@charset "utf-8";
@keyframes roted {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}
@-webkit-keyframes roted {
    0% {
        -webkit-transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}
.clearfix:after {display:block; visibility:hidden; clear:both; content:'.'; overflow:hidden; width:0; height:0; font-size:0; line-height:0;}
.clearfix {*zoom:1;display:block;}
.xydsj{
    width:100%;
    height:auto;
    position: relative;
    margin: 80px auto;
}
.xydsj ul{
    position:relative;
    padding: 80px 0 0;
}
.xydsj ul::before{
    display:block;
    content: "";
    border-left: #004c98 1px solid;
    width: 1px;
    height: 100%;
    position:absolute;
    left:50%;
    top:0;
    transform:translateX(-50%);
}
.xydsj::before{
    display:block;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    transform: translate(-50%,-100%);
    top: 0px;
    z-index: 0;
    margin-left: -1px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 0 solid transparent;
    border-bottom: 15px solid #004c98;
}
.xydsj::after{
    display: none;
    content: "";
    position: absolute;
    width: 140px;
    height: 140px;
    background: url(../images/hico10516.png) no-repeat top center;
    background-size: 131px auto;
    left: 50%;
    transform: translate(-50%,100%);
    bottom: 7px;
    z-index: 0;
}
.xydsj ul li{
    width: 51%;
    box-sizing:border-box;
    margin: -50px 0 0;
}
.xydsj ul li.odd{
    padding-right: 100px;
    text-align:right;
    float: left;
}
.xydsj ul li.even{
    padding-left: 100px;
    text-align:left;
    float: right;
}
.xydsj ul li a{
    display:block;
    width: 100%;
    height: auto;
}
.xydsj ul li a .time{
    float: none;
    font-size: 48px;
    color: #004c98;
    margin-bottom: 15px;
    font-weight: bold;
    line-height: 50px;
    padding-left: 50px;
    position: relative;
}
.xydsj ul li a .time::before{
    display:block;
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/xydsjIcon.jpg) no-repeat left center;
    position: absolute;
    left:0;
    top: 10px;
    animation: roted 8s linear infinite;
}

.xydsj ul li a .time::after{
    display:block;
    content: "";
    width: 86px;
    height: 1px;
    background: #004c98;
    position: absolute;
    right:100%;
    top: 50%;
    transform:translateX(-3px);
}
.xydsj ul li.odd a .time{
    padding-left:0;
    padding-right: 50px;
}
.xydsj ul li.odd a .time::before{
    left:auto;
    right: 0;
} 
.xydsj ul li.odd a .time::after{
    right: auto;
    left:100%;
    transform:translateX(3px);
}
.xydsj ul li a .tit{
    font-size: 22px;
    color: #333333;
    line-height: 1.7;
    margin-bottom: 20px;
}
.xydsj ul li a .img img{
    display:block;
    width: auto;
    height: auto;
    max-width: 100%;
    object-fit: cover;
}
.teacherCon .teaSubT{
  display: flex;
  padding: 30px;
  box-sizing: border-box;
  position: relative;
  align-items: flex-end;
  margin: 30px 0;
}
.teacherCon .teaSubT::before{
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: #f1f1f1;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.teacherCon .teaSubT .img{
  width: 180px;
  padding: 265px 0 0;
  overflow: hidden;
  position: relative;
}

.teacherCon .teaSubT .img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.teacherCon .teaSubT .con{
  width: calc(100% - 180px);
  box-sizing: border-box;
  padding-left: 30px;
}
.teacherCon .teaSubT .con p{
  font-size: 16px;
  font-weight: 350;
  line-height: 40px;
  letter-spacing: 0em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.teacherCon .teaSubT .con p span{
  display: block;
  width: auto;
  min-width: 35%;
}
.teacherCon .teaSubT .con p span b{
  color: #0c4d96;
}
.teacherCon .teaSubT .con p:nth-of-type(1){
  display: block;
  font-family: Source Han Sans CN;
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: 0em;
  color: #0c4d96;
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(139,149,157,0.3);
}
.teacherCon .teaSubT .con p:nth-of-type(1) span{
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
}
.content .conSub{
    margin-bottom: 30px;
}
.content .conSub p{
  margin:5px 0;
}
.content .conSub h2.tit{
    color: #0c4d96;
    font-weight: bold;
    line-height: 40px;
    font-size: 20px;
    position: relative;
    padding-left: 15px;
    background: #f1f1f1;
}
.content .conSub h2.tit::before{
    display: none;
    content: "";
    width: 3px;
    height: 18px;
    background:#0c4d96;
    position:absolute;
    left:0;
    top: 12px;
}
.content .conSub p,.content .conSub p span{
  font-family: Microsoft YaHei!important;
  font-size: 18px!important;
  font-weight: normal;
  line-height: 36px!important;
  letter-spacing: 0em;
  color: #333333;
  text-align: justify;
}
.content .conSub img{
  display: block;
  width: auto;
  height: auto;
  margin: 5px auto;
  max-width: 100%;
}
.teacherList ul li{
    float: left;
    width: 18.4%;
    margin-right: 2%;
    margin-bottom: 30px;
}
.teacherList ul li:nth-of-type(5n){
    margin-right:0;
}
.teacherList ul li a{
    display:block;
    width:100%;
    height:auto;
}
.teacherList ul li a .img{
    display: block;
    width: 100%;
    padding: 252px 0 0;
    position: relative;
}
.teacherList ul li a .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.teacherList ul li a .con{
    padding: 10px;
    width:100%;
    height:auto;
    background: #e9e9e9;
    box-sizing: border-box;
}
.teacherList ul li a .con p{font-size: 18px;line-height: 30px;color: #004c98;font-weight: bold;}
.teacherList ul li a .con p span{font-size: 15px;font-weight: normal;color: #333;display: block;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.xzTea ul li{float:left;width: 48%;margin: 15px 0;margin-right: 4%;}
.xzTea ul li:nth-of-type(2n){margin-right:0;}
.xzTea ul li a{
    display:block;
    display:flex;
    justify-content: flex-start;
    align-items: flex-end;
    background: #f5f5f5;
}
.xzTea ul li a .img{
    display: block;
    width: 210px;
    padding: 300px 0 0;
    position: relative;
}
.xzTea ul li a .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.xzTea ul li a .con{
    width:calc(100% - 210px);
    padding: 15px;
    box-sizing: border-box;
    height: 282px;
}
.xzTea ul li a .con h2{
    font-size: 20px;
    color: #004c98;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    position: relative;
}
.xzTea ul li a .con h2::before{
    display:block;
    content:"";
    width: 50px;
    height:3px;
    background: #004c98;
    position:absolute;
    left:0;
    bottom: -2px;
}
.xzTea ul li a .con p.txt{
    font-size: 14px;
    line-height: 22px;
    color: #454545;
    margin: 5px 0;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    max-height: 154px;
}